.site-footer {
  background: #2e2e2e;
}

.site-footer .row {
  padding: 48px 0;
  width: 100%;
  align-items: center;
}

.site-footer .footer-clmn:first-child {
  display: flex;
  justify-content: flex-start;
  gap: 24px;
  align-items: center;
}

.site-footer .footer-clmn:nth-child(2) {
  justify-content: center;
}

.site-footer .footer-clmn:last-child {
  justify-content: flex-end;
  align-items: center;
}

.site-footer .footer-clmn .social-logos {
  display: flex;
  gap: 24px;
}

.site-footer .footer-clmn .social-logo {
  height: 24px;
  width: 24px;
}

.site-footer .footer-clmn .creator-logo {
  height: 16px;
}

.site-footer .footer-clmn .marlotech-logo {
  gap: 24px;
  justify-content: flex-end;
  align-items: center;
}

.site-footer .footer-clmn .marlotech-logo p {
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: var(--font-size-span);
}

.site-footer .row .authored {
  font-size: var(--font-size-span);
}

.site-footer a {
  text-decoration: none;
  transition: color 0.3s ease;
}

@media (max-width: 992px) {
  .site-footer .footer-clmn:first-child {
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }

  .site-footer .footer-clmn .marlotech-logo {
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
  }

  .site-footer .row {
    display: flex;
    align-items: flex-start;
  }
}

@media (max-width: 767px) {
  .site-footer .row {
    display: flex;
    gap: 55px;
  }

  .site-footer .footer-clmn:first-child {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .site-footer .footer-clmn:last-child {
    display: flex;
    justify-content: center;
  }

  .site-footer .footer-clmn:first-child {
    gap: 15px;
  }

  .site-footer .footer-clmn .marlotech-logo {
    align-items: center;
  }
}

.site-footer nav ul {
  padding: 0;
  margin: 0;
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
}

.site-footer nav ul li {
  display: inline;
  margin: 0;
}

.site-footer .fab {
  transition: transform 0.3s ease;
}

.site-footer .fab:hover {
  transform: scale(1.1);
}
